/* Sub Nav Styles */

#anchor_container{
	border-top: 5px solid #819fd8;
	background-color: #e8edf8;
	height:30px;
	padding-top:12px;
	padding-left:20px;
	margin-left:4px;
	margin-right:4px;
}

#anchor_container span{
	font-family:arial, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color: #231F20;
	margin-right: 10px;
	padding: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

#anchor_container a{
	text-decoration: none;
}

/* Global Nav Styles */

#root_anchor_container{
	background-color: #ffffff;
	height:30px;
	padding-top:10px;
	margin-left:4px;
	margin-right:4px;
	padding-left:5px;
	padding-right:0px;
	text-align:center;
}

#root_anchor_container span {
    margin:0px;
}

#root_anchor_container .menuanchor{
	padding:0 12px;
}

:root #root_anchor_container .menuanchor{
    padding:0 11px \0/IE9;
}  /* IE9 */

#root_anchor_container a{
	font: 14px Helvetica, sans-serif;
	text-decoration: none;
	font-weight:bold;
	border-right:2px solid #ccc;
    float:left;
    height:23px;
	color: #000;
}

#root_anchor_container a.normalanchor:hover{
	text-decoration:underline;
}

#root_anchor_container span {
	border-bottom:2px solid #fff;
    float:left;
}

#root_anchor_container span.my-spot {
    text-indent: -9999px;
}

#root_anchor_container a.my-spot span {
    background: url("http://d3qp8slqq1nqvv.cloudfront.net/images/menu/my-spot-big_new.gif") no-repeat scroll center 0px transparent;
    height: 20px;
    padding: 0;
    width: 49px;
    margin-top:-2px;
}

#root_anchor_container a.my-spot:hover span {
    background: url("http://d3qp8slqq1nqvv.cloudfront.net/images/menu/my-spot-small.gif") no-repeat scroll center 3px transparent;
}

/* Menu items for all megamenus */

#menu_container{
/*	margin:auto;*/
	margin-top: -10px;
	margin-bottom:10px;
	margin-left:20px;
}

.megamenu_sizer{
	max-width: 750px;
	float:left;
	width:220px;
}

.megamenu{
	position: absolute;
	border: 1px solid #c7c8ca;
	padding: 10px;
	display:none;
	font: normal 11px Verdana;
	z-index: 100; 
	background-color:#f7f9fd;
	width:420px;
}

.megamenu .mmgroup{
	float: left;
	margin-right: 20px;
	margin-left: 10px;
	margin-bottom: 5px;
	width: 215px;
}

.megamenu .mmgroup ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.megamenu .mmgroup ul li{
	padding-bottom: 5px;
}

.menuanchor{
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-top: 3px;
}

.hilightmenu{
	background: url(http://d3qp8slqq1nqvv.cloudfront.net/images/menubg.jpg) repeat;
	position:relative;
	z-index: 999;
}

.megamenu .mmgroup ul li a{ 
	color:#222222;
	text-decoration: none;
	font-family: verdana, "HelveticaNeue-Light", "Helvetica Neue Light", arial, sans-serif;
	font-weight:normal!important;
}

.megamenu .mmgroup ul li a:hover{ color:#58595b; text-decoration:underline;}

.megamenu .mmgroup h3{
	border-bottom: 1px solid #d2d3d5;
	font-weight: bold;
	font-size: 13px;
	font-family: verdana, "HelveticaNeue-Light", "Helvetica Neue Light", arial, sans-serif;
	color: #005faf;
	margin: 0px 0 5px 0;
	width:203px;
}

.menu_ad{
	float:left;
	padding-top:0;
}

.NewRow{
	clear:both;
}

/* Subnav Header styles */

h1.subnav_normal 
{
    background-color: #fff;
    font-size: 50px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-indent: 18px;
    width: 963px;
}

.h1-light-blue
{
    color: #6fccd3;
}

.h1-dark-blue
{
    color: #0161ae;
}

/* Google Search Bar  */
.sub-nav-google-search form {
    background: url("/images/nav/bg-google.gif") no-repeat scroll 200px 0px transparent !important;
}

.sub-nav-google-search ul.ULSearchChannel li.active, ul.ULSearchChannel li.active a
{
    background-color: #71cbd3;
}

.sub-nav-google-search form input.txt
{
    position:relative;
    height:29px;
    padding: 0px 0 0 4px;
    font-size:16px;
    width: 215px;
    border: 2px solid #005dab;
    border-right:0px;
    margin:0px;
    top:-11px;
    left:5px;
}
.sub-nav-google-search form .gobutton{
    margin-top:20px;
}

/* Used for admin preview only */

#megamenu_container{
	width: 963px;
	height: 950px;
	border: 1px solid #000;
	margin:auto;
}

/* other header changes made with implementation of new navigation */

#header h2 {
    left: 26px;
    margin: 0;
    position: absolute;
    top: 15px;
}

#main
{
    margin-top: 0px;    
}

#pagewidthbody{ padding-top:0px !important;}

#header.inner .top-adds-nogoogle 
{
    position:relative;
    left:240px;
    top: 20px;
    width: 900px;
}
#header.inner
{    
    height: 115px;        
}
#header.inner .top-adds 
{
    position:relative;
    left:140px;
    top: 50px;
    width: 900px;
}
.main-wrapper-home
{
  margin-top:0px;  
}

.breadcrumb 
{
    background:none; 
    background-color: #fff;
    margin:0px;
}

/*css for Navigation Popup boxes*/
/*FireFox*/
#Directory		{ margin-left: -10px!important;}
#Pregnancy		{ margin-left: 94px !important;}
#ParentExchange	{ margin-left: 208px!important;}
#ThingsToDo		{ margin-left: 369px!important;}
#Food			{ margin-left: 495px!important;}
#Health			{ margin-left: 210px!important;width:411px!important;}
#Lifestyle		{ margin-left: 381px!important;}
#VillageVoices	{ margin-left: 491px!important;}
#Social			{ margin-left: 516px!important;}
#Health .megamenu_sizer {width:216px!important;}

/*Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {#Pregnancy	    {margin-left: 95px!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {#ParentExchange   {margin-left: 209px!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {#ThingsToDo	    {margin-left: 371px!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {#Food			    {margin-left: 497px!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {#Health		    {margin-left: 219px!important;width:405px!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {#Lifestyle	    {margin-left: 384px!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {#VillageVoices    {margin-left: 494px!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {#Social		    {margin-left: 517px!important;}}
@media screen and (-webkit-min-device-pixel-ratio:0) {#Health .megamenu_sizer {width:210px!important;}}


/*IE7,8*/
#Pregnancy		{margin-left: 95px\9!important;}
#ParentExchange	{margin-left: 209px\9!important;}
#ThingsToDo		{margin-left: 371px\9!important;}
#Food			{margin-left: 497px\9!important;}
#Health			{margin-left: 213px\9!important;width:411px\9!important;}
#Lifestyle		{margin-left: 384px\9!important;}
#VillageVoices	{margin-left: 494px\9!important;}
#Social			{margin-left: 518px\9!important;}
#Health .megamenu_sizer {width:210px\9!important;}

/*IE9*/
:root #Pregnancy		{margin-left: 93px\9!important;}
:root #ParentExchange	{margin-left: 206px\9!important;}
:root #ThingsToDo		{margin-left: 371px\9!important;}
:root #Food				{margin-left: 496px\9!important;}
:root #Health			{margin-left: 211px\9!important;}
:root #Lifestyle		{margin-left: 381px\9!important;}
:root #VillageVoices	{margin-left: 492px\9!important;}
:root #Social			{margin-left: 516px\9!important;}
:root #Health .megamenu_sizer {width:210px\9!important;}

#Health .megamenu_sizer, #Lifestyle .megamenu_sizer, #VillageVoices .megamenu_sizer, #Social .megamenu_sizer{ float:right!important;}

#VillageVoices	.megamenu_sizer	{width:170px;}
#Lifestyle		.megamenu_sizer	{width:140px;}

#VillageVoices					{width:370px!important;}
#Lifestyle						{width:340px!important;}

#VillageVoices	.mmgroup h3		{width:165px!important;}
#Lifestyle		.mmgroup h3		{width:128px!important;}

#Directory					{width:690px;}
#Directory .megamenu_sizer	{width:490px;}

/*For Mac*/
.mac-os #root_anchor_container .menuanchor{padding:0 11px!important;}

/*For Mac Firefox */
.mac-os #Pregnancy      {margin-left: 92px !important;}
.mac-os #ParentExchange {margin-left: 206px !important;}
.mac-os #Health         {margin-left: 207px !important;}
.mac-os #Lifestyle      {margin-left: 377px !important;}
.mac-os #VillageVoices  {margin-left: 489px !important;}
.mac-os #Social         {margin-left: 514px !important;}


/*For Mac Chrome */
@media screen and (-webkit-min-device-pixel-ratio: 0) {.mac-os #Pregnancy       {margin-left: 93px!important;}}
@media screen and (-webkit-min-device-pixel-ratio: 0) {.mac-os #ParentExchange  {margin-left: 205px!important;}}
@media screen and (-webkit-min-device-pixel-ratio: 0) {.mac-os #ThingsToDo      {margin-left: 368px!important;}}
@media screen and (-webkit-min-device-pixel-ratio: 0) {.mac-os #Food            {margin-left: 494px!important;}}
@media screen and (-webkit-min-device-pixel-ratio: 0) {.mac-os #Health          {margin-left: 215px!important;}}
@media screen and (-webkit-min-device-pixel-ratio: 0) {.mac-os #Lifestyle       {margin-left: 380px!important;}}
@media screen and (-webkit-min-device-pixel-ratio: 0) {.mac-os #VillageVoices   {margin-left: 491px!important;}}
@media screen and (-webkit-min-device-pixel-ratio: 0) {.mac-os #Social          {margin-left: 515px!important;}}
